Subject: Re: bug#71064: Bumping final part of Nsncd (#71064)

From: Picnoir <[email-masked]>
Date: Thu, 13 Feb 2025 13:00:49 +0100

Hey Steve,

To be fully honest, I did not really use Guix since last May.

I'll give a go at updating my Guix setup, figure out how to send a 
second revision and close this issue next weekend (February 15, 16).

If folks don't hear from my by then, feel free to take over this patch 
serie and push it to the finish line.